Subject: [bug#69272] [PATCH v2 0/4] Refactor prosody modules, and add prosody-vcard-muc.

From: Liliana Marie Prikler <[email-masked]>
Date: Sat, 24 Feb 2024 13:50:43 +0100

Am Samstag, dem 24.02.2024 um 22:58 +1100 schrieb Carlo Zancanaro:
> Fixing this test is beyond the scope of this patch series, and as far
> as I can tell there are no tests for other specific prosody modules.
> At the moment I don't really have the time/inclination to add these
> things.  
That's fine and relatable.

> If that is a blocker for this patch series being accepted then I'll
> just keep it in my own channel for now.
Not really, but I would have been more confident in fast-tracking this
if there was a test case attached to it.  I'll give it one more week on
the ML if no one else wants to push it.

Cheers